/* first-part */
.content-bg1 {
  height: 959px;
  overflow: hidden;
}

.c1-left {
  position: absolute;
  top: 221px;
  left: 0;
}

.c1-phone2 {
  position: absolute;
  left: 183px;
  top: 42px;
  z-index: 2;
}

.c1-phone3 {
  display: none;
}

.c1-right {
  width: 750px;
  left: 552px;
  position: absolute;
  top: 167px;
  min-height: 600px;
  /* overflow: hidden; */
}

.mobile-tip,
.totalDownload {
  display: none;
}

.c1-title-top {
  margin: 0 auto;
  text-align: center;
  font-size: 48px;
  color: #ffa700;
  height: 72px;
  display: flex;
  align-items: flex-end;
  flex-flow: row nowrap;
  justify-content: center;
  letter-spacing: 10px;
  line-height: 1.2;
}

.c1-title-top #remain {
  color: #eb6304;
  font-size: 72px;
  line-height: 1;
}

.c1-title-top .small {
  font-size: 30px;
  line-height: 1.5;
  color: #f9bb45;
}

.c1-juejinbao {
  text-align: center;
  margin-top: 27px;
  color: #fd6a00;
  font-size: 60px;
  line-height: 60px;
  letter-spacing: 10px;
}
.download-button {
  display: none;
}
.c1-image-text {
  width: 802px;
  height: 47px;
  margin-top: 58px;
  background: url('../img/c1-pc-text.png') no-repeat left top;
  background-size: 100% 100%;
}
.c1-title-bg {
  width: 1043px;
  height: 43px;
  background: url('../img/c1-title-bg.png') no-repeat left center;
  background-size: 100%;
  margin-left: -151px;
}

.c1-share {
  margin-top: 60px;
  color: #fff;
  text-align: left;
  padding-left: 60px;
  font-size: 60px;
  line-height: 1;
}

.c1-images {
  padding-left: 130px;
  display: flex;
  flex-flow: row wrap;
  align-items: flex-end;
  margin-top: 78px;
}

.c1-qrcode {
  margin-right: 55px;
  position: relative;
}

.c1-qr-tip {
  position: absolute;
  width: 180px;
  text-align: center;
  /* height: 47px; */
  font-size: 18px;
  line-height: 1.5;
  font-weight: 300;
  color: rgba(247, 245, 245, 1);
}

.download-buttons {
  height: 176px;
}

.download-buttons .download {
  width: 250px;
  height: 80px;
  border: 1px solid rgba(255, 255, 255, 1);
  border-radius: 8px;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  flex-flow: row nowrap;
  justify-content: center;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  cursor: pointer;
}

.ios-icon {
  margin-right: 6px;
  margin-left: -10px;
}

.android-download {
  margin-bottom: 16px;
}

/* part-2 */
.content-bg2 {
  height: 776px;
  text-align: center;
}

.c2-internet {
  width: 664px;
  text-align: center;
  height: 88px;
  display: flex;
  margin: 0 auto;
  font-size: 30px;
  font-weight: bold;
  color: rgba(255, 123, 0, 1);
  justify-content: space-between;
  flex-flow: column wrap;
  padding-top: 81px;
}

.c2-money {
  font-size: 20px;
  color: #666;
  margin-top: 25px;
}

.c2-content {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}

.c2-content.first {
  margin-top: 59px;
  margin-bottom: 38px;
}

/* 第三部分 */
.content-bg3 {
  overflow: hidden;
  height: 772px;
}

.c3-title {
  color: rgba(255, 123, 0, 1);
  text-align: center;
  padding-top: 80px;
  font-size: 30px;
  font-weight: bold;
}

.c3-images {
  display: flex;
  justify-content: space-between;
  margin-top: 243px;
  color: #fff;
}

.c3-image-wrapper {
  width: 182px;
  position: relative;
  color: rgba(247, 245, 245, 1);
}

.c3-dot {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  top: -90px;
}

.c3-image-item {
  top: -180px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  position: absolute;
  height: 180px;
  white-space: nowrap;
  text-align: center;
}

.c3-image-title {
  font-weight: bold;
  font-size: 20px;
  color: rgba(247, 245, 245, 1);
  margin-bottom: 18px;
}

.c3-image-content {
  font-size: 14px;
  margin-bottom: 10px;
}

.c3-image-content:last-child {
  margin-bottom: 0;
}

.c3-image-wrapper:nth-child(2n) .c3-dot {
  bottom: -90px;
  top: auto;
  transform: rotateZ(180deg);
}

.c3-image-wrapper:nth-child(2n) .c3-image-item {
  top: auto;
  bottom: -200px;
  padding-top: 85px;
  box-sizing: border-box;
}

/* 第四屏 */
.content-bg4 {
  height: 633px;
  text-align: center;
}

.c4-tip {
  margin-top: 35px;
}

.c4-content {
  margin-top: 84px;
  display: flex;
  flex-flow: row nowrap;
  padding-left: 149px;
  justify-content: flex-start;
}

.c4-left {
  width: 449px;
  height: 294px;
  background: rgba(218, 185, 110, 1);
  margin-right: 155px;
}

.c4-wrapper {
  width: 449px;
  height: 283px;
  background: rgba(243, 243, 243, 1);
  box-shadow: 0px 3px 10px 0px rgba(140, 113, 52, 0.37);
  margin-left: 34px;
  margin-top: -18px;
  box-sizing: border-box;
  display: flex;
  flex-flow: row nowrap;
  padding-top: 63px;
  padding-left: 38px;
  text-align: left;
}

.c4-r-left:first-child {
  margin-right: 93px;
}

.c4-l-title {
  font-size: 24px;
  margin: 41px 0 16px;
  font-family: PingFangSC-Regular;
  font-weight: bold;
  color: rgba(102, 102, 102, 1);
}

.c4-l-color {
  font-size: 24px;
  font-weight: 400;
  color: rgba(228, 108, 10, 1);
  margin-bottom: 14px;
}

.c4-l-total {
  font-size: 24px;
  font-weight: 400;
  color: rgba(102, 102, 102, 1);
}

.c4-r-left img {
  width: 41px;
  height: 49px;
}

.c4-wrapper {
  display: flex;
  flex-flow: row nowrap;
}

.c4-right {
  padding-top: 80px;
  box-sizing: border-box;
  width: 320px;
}

.c4-r-title {
  font-size: 20px;
  font-family: PingFangSC-Regular;
  font-weight: 400;
  color: rgba(51, 51, 51, 1);
}

.c4-r-stitle {
  font-size: 24px;
  font-weight: bold;
  color: rgba(51, 51, 51, 1);
  margin: 25px 0 28px;
}

.c4-r-content {
  font-size: 14px;
  font-weight: 400;
  color: rgba(102, 102, 102, 1);
  line-height: 20px;
  margin-top: -8px;
}

.c4-r-content1 {
  display: none;
}

/* 第五屏 */
.content-bg5 {
  overflow: hidden;
  height: 723px;
  text-align: center;
}

.c5-content {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  height: 467px;
  margin-top: 62px;
  align-items: center;
}

.c5-content-mobile {
  display: none;
}

.c5-title-mobile {
  display: none;
}

.c5-left {
  width: 339px;
  height: 248px;
  background: #f3f3f3;
}

.c5-l-title {
  height: 29px;
  font-size: 30px;
  font-weight: bold;
  color: rgba(255, 138, 47, 1);
  margin: 59px 0 26px;
}

.c5-l-content {
  width: 239px;
  height: 51px;
  font-size: 20px;
  font-weight: 400;
  color: rgba(102, 102, 102, 1);
  line-height: 26px;
  margin: 0 auto;
}

.c5-item {
  height: 100%;
  width: 250px;
  background-size: 100% 100% !important;
  box-sizing: border-box;
  padding-top: 46px;
  color: #fff;
}

.c5-item1 {
  background: url('../img//c5-bg1.png') no-repeat left top;
}

.c5-item2 {
  background: url('../img//c5-bg2.png') no-repeat left top;
  color: #666666;
}

.c5-item3 {
  background: url('../img//c5-bg3.png') no-repeat left top;
}

.line {
  width: 200px;
  height: 2px;
  margin: 20px auto 40px;
  background: #000;
}

.c5-no {
  height: 23px;
  font-size: 30px;
  font-family: PingFangSC-Regular;
  font-weight: bold;
  margin: 0 auto;
}

.c5-item-content {
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  margin-top: 10px;
  width: 154px;
  margin: 10px auto 0;
}

/* 第六屏 */
.content-bg6 {
  height: 730px;
  text-align: center;
}

.c6-tip {
  width: 274px;
  height: 53px;
  font-size: 20px;
  margin: 30px auto 66px;
  line-height: 26px;
  color: rgba(102, 102, 102, 1);
}

.c6-content {
  display: flex;
  flex-flow: row nowrap;
  align-items: flex-start;
  padding-left: 108px;
  justify-content: flex-start;
  position: absolute;
}

.c6-left {
  display: flex;
  flex-flow: row nowrap;
  align-items: flex-end;
  justify-content: flex-start;
  position: relative;
}

.c6-item {
  width: 128px;
  margin-right: 95px;
}

.c6-item .c6-l-bg {
  height: 147px;
  margin: 11px auto 35px;
  width: 85px;
  background-color: #f3f3f3;
  background: url('../img/c6-20.png') no-repeat left top;
  background-size: 100% 100% !important;
}

.c6-item2 .c6-l-bg {
  width: 90px;
  height: 203px;
  background: url('../img/c6-70.png') no-repeat left top;
}

.c6-item3 .c6-l-bg {
  height: 261px;
  background: url('../img/c6-100.png') no-repeat left top;
}

.c6-l-title {
  height: 35px;
  font-size: 36px;
  font-weight: bold;
  color: rgba(102, 102, 102, 1);
}

.c6-user {
  height: 23px;
  font-size: 24px;
  white-space: nowrap;
  font-family: PingFangSC-Regular;
  font-weight: bold;
  color: rgba(153, 153, 153, 1);
}

.c6-right {
  padding-top: 100px;
  padding-left: 50px;
}

.c6-r-title {
  height: 24px;
  font-size: 24px;
  font-weight: bold;
  color: rgba(51, 51, 51, 1);
  margin-bottom: 24px;
}

.c6-r-content {
  height: 18px;
  font-size: 18px;
  font-weight: 400;
  color: rgba(102, 102, 102, 1);
}

.c6-l-tip {
  height: 17px;
  font-size: 18px;
  font-family: PingFangSC-Regular;
  font-weight: 400;
  color: rgba(153, 153, 153, 1);
  position: absolute;
  bottom: -30px;
  left: 42%;
  transform: translate(-50%);
  -webkit-transform: translate(-50%);
}

/* 第七屏 */
.content-bg7 {
  height: 723px;
  text-align: center;
  overflow: hidden;
}

.c7-tip {
  width: 416px;
  height: 53px;
  font-size: 20px;
  line-height: 26px;
  margin: 27px auto 0;
  color: rgba(245, 245, 245, 1);
}

.c7-content {
  position: relative;
  height: 550px;
}

.c7-i-text {
  height: 20px;
  font-size: 20px;
  font-weight: bold;
  color: rgba(247, 245, 245, 1);
  display: flex;
  align-items: flex-end;
}

.c7-i-text .small {
  height: 14px;
  font-size: 14px;
  font-weight: 400;
  color: rgba(247, 245, 245, 1);
}

.c7-c-item img {
  position: absolute;
}

.c7-c-item:nth-child(1) img {
  top: 206px;
  left: 0;
}

.c7-c-item:nth-child(2) img {
  top: 277px;
  left: 153px;
}

.c7-c-item:nth-child(3) img {
  top: 99px;
  left: 380px;
}

.c7-c-item:nth-child(4) img {
  top: 210px;
  left: 600px;
}

.c7-c-item:nth-child(5) img {
  top: 54px;
  left: 892px;
}

.c7-i-text {
  position: absolute;
  top: 172px;
  left: 24px;
}

.c7-i-text2 {
  top: 352px;
  left: 294px;
}

.c7-i-text3 {
  top: 141px;
  left: 549px;
}

.c7-i-text4 {
  top: 407px;
  left: 677px;
}

.c7-i-text5 {
  top: 277px;
  left: 1016px;
}

/* 第八屏幕 */
.content-bg8 {
  text-align: center;
  height: 567px;
}

.c8-bg {
  width: 204px;
  height: 204px;
  margin: 0 auto;
  background: url('../img/c8-image1.png') no-repeat center;
  background-size: 100%;
  display: flex;
  align-items: center;
  flex-flow: column wrap;
  justify-content: center;
}

.c8-item:nth-child(2n) .c8-bg {
  background-image: url('../img/c8-image2.png');
}

.c8-title {
  width: 55px;
  height: 37px;
  font-size: 48px;
  font-family: PingFangSC-Regular;
  font-weight: bold;
  color: rgba(51, 51, 51, 1);
}

.c8-title-1 {
  width: 111px;
  height: 15px;
  font-size: 18px;
  font-family: PingFangSC-Regular;
  margin-top: 18px;
  font-weight: 400;
  color: rgba(51, 51, 51, 1);
}

.c8-text {
  line-height: 26px;
  margin-top: 25px;
  font-size: 20px;
  font-weight: 400;
  color: rgba(102, 102, 102, 1);
}

.c8-content {
  display: flex;
  justify-content: space-between;
  padding-top: 100px;
}

/* 第九屏幕 */
.content-bg9 {
  height: 608px;
  overflow: hidden;
}

.c9-item .c9-bg {
  width: 77px;
  height: 77px;
  border-radius: 50%;
  margin-right: 12px;
  background-color: #dab96e !important;
}

.c9-content {
  padding-top: 62px;
  padding-left: 213px;
  display: flex;
  flex-flow: row wrap;
  line-height: 26px;
  justify-content: flex-start;
}

.c9-item {
  width: 420px;
  display: flex;
  margin-bottom: 60px;
  align-items: center;
}

.c9-text-inner {
  line-height: 26px;
  font-size: 20px;
  font-family: PingFangSC-Regular;
  font-weight: 400;
  color: rgba(255, 255, 255, 1);
}

.c9-item:nth-child(1) .c9-bg {
  background: url('../img/c9-image1.png') no-repeat center;
}

.c9-item:nth-child(2) .c9-bg {
  background: url('../img/c9-image4.png') no-repeat center;
}

.c9-item:nth-child(3) .c9-bg {
  background: url('../img/c9-image2.png') no-repeat center;
}

.c9-item:nth-child(4) .c9-bg {
  background: url('../img/c9-image5.png') no-repeat center;
}

.c9-item:nth-child(5) .c9-bg {
  background: url('../img/c9-image3.png') no-repeat center;
}

/* 第十屏 */
.content-bg10 {
  height: 628px;
}

.content-bg1 .c1-title-top,
.content-bg1 .c1-title-bg {
  display: none;
  visibility: hidden;
}

.content-bg1.hiddenIndex .c1-title-top,
.content-bg1.hiddenIndex .c1-title-bg {
  display: none;
}

.content-bg1.saw .c1-title-top,
.content-bg1.saw .c1-title-bg {
  display: block;
  visibility: visible;
}

.c10-contnet {
  display: flex;
  text-align: center;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: space-between;
  margin-top: 62px;
}

.c10-contnet:last-child {
  width: 762px;
  margin: 50px auto;
}

.c10-item {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column wrap;
  width: 290px;
  height: 160px;
  background: rgba(236, 236, 236, 1);
}

.c10-text {
  height: 53px;
  margin-top: 16px;
  font-size: 20px;
  font-weight: 400;
  line-height: 26px;
  color: rgba(102, 102, 102, 1);
}
.c10-text1 {
  display: none;
}

/* 第十一屏 */

.content-bg11 {
  height: 694px;
  overflow: hidden;
  text-align: center;
}

.c11-title {
  padding-top: 148px;
  height: 69px;
  font-size: 72px;
  font-weight: bold;
  color: rgba(255, 123, 0, 1);
}

.c11-sec-title {
  width: 1172px;
  height: 111px;
  margin: 72px auto 84px;
  background: url('../img/money.png') no-repeat center;
}

.c11-end {
  height: 57px;
  font-size: 60px;
  font-family: PingFangSC-Regular;
  font-weight: bold;
  color: rgba(247, 196, 104, 1);
}
